Subject: Re: [PATCH RFC v2 3/4] Add C TAP harness

From: Josh Steadmon <[email-masked]>
Date: Thu, 18 May 2023 13:50:02 -0700

On 2023.05.18 14:15, Phillip Wood wrote:
> On 18/05/2023 00:56, [email-masked] wrote:
> > From: Calvin Wan <[email-masked]>
> > 
> > Introduces the C TAP harness from https://github.com/rra/c-tap-harness/
> > 
> > There is also more complete documentation at
> > https://www.eyrie.org/~eagle/software/c-tap-harness/
> > 
> > Signed-off-by: Calvin Wan <[email-masked]>
> > Signed-off-by: Phillip Wood <[email-masked]>
> 
> Is that a mistake? I don't think I've contributed anything to this patch
> (unless you count complaining about it :-/)

Yes, sorry. I was experimenting with b4[1] for my mailing list workflow,
I think it got confused by your patch in [2]. I'll try to make sure it
doesn't reoccur for v3.

[1]: https://github.com/mricon/b4
[2]: https://lore.kernel.org/git/[email-masked]/